Create an incidentAsk AIpost https://api.firehydrant.io/v1/incidentsCreate a new incidentBody Paramsnamestringrequiredsummarystring | nullcustomer_impact_summarystring | nulldescriptionstring | nullprioritystring | nullseveritystring | nullseverity_condition_idstring | nullseverity_impact_idstring | nullalert_idsarray of strings | nullList of alert IDs that this incident should be associated toalert_idsADD stringrunbook_idsarray of strings | nullList of ids of Runbooks to attach to this incident. Foregoes any conditions these Runbooks may have guarding automatic attachment.runbook_idsADD stringtag_listarray of strings | nullList of tags for the incidenttag_listADD stringimpactsarray of objects | nullAn array of impacted infrastructureimpactsADD objectmilestonesarray of objects | nullAn array of milestones to set on an incident. This can be used to create an already-resolved incident.milestonesADD objectrestrictedboolean | nulltruefalseteam_idsarray of strings | nullIDs of teams you wish to assign to this incident.team_idsADD stringcustom_fieldsarray of objects | nullAn array of custom fields to set on the incident.custom_fieldsADD objectexternal_linksstring | nullincident_type_idstring | nullThe ID of the incident type. This will copy values from the incident type (if any) unless they are being overridden via parameters in this request.skip_incident_type_valuesboolean | nullDefaults to falseIf true, the incident type values will not be copied to the incident. This is useful when creating an incident from an incident type, but you want to set the values manually.truefalseResponse 201Create a new incidentUpdated 7 months ago